Plugin zum chatten gesucht?/...Nemo sagt bye

  • Hallo,dies ist mein erster Eintrag in diesem Forum.
    Vielleicht wurde meine Frage ja hier schon gestellt .Wenn dem so sein sollte dann bitte ich um den entsprechenden Link.


    Könnte mir mal bitte einer sagen,was ich für einen Plugin brauche um unter Firebird einen Chat zu starten!
    Hab null Ahnung. Da steht immer nur /Click here to get the Plugin/.
    Habe mir gerade den Macromedia Flashplayer installiert,aber der wars dann wohl nicht.
    Na wenigstens gehen nun die Spiele.
    Hat da jemand Ahnung und wo wir schon dabei sind,welche Plugins wären denn noch angebracht?
    Danke schon mal und entschuldigt die dumme Frage,aber habe Firebird erst seit kurzem.


    Hier der Chatt in den ich nicht reinkomme:http://fan-files.de/chat/ioff/


    Ps.:...bitte auch um eine Beschreibung wie ich das installiere!


    also,schon mal vielen Dank im vorraus:)

  • Hallo Memoflow,


    Also was Dir fehlt ist das Java-Plugin! Das Wort "Java" ohne Anführungsstriche einfach mal in die Suche eingeben- ganz oben unter "Suche"! Da gibt es etliche Beiträge! Für das neueste Java 1.4.2 von http://www.sun.com gibt es noch ein Registry-patch welches auch unter oben genannter Suche zu finden ist! Ist alles einfach zu installieren und gut erklärt!
    Wenn´s nicht klappt einfach noch mal nachfragen!


    Gruß,
    Blumfeld

    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b2) Gecko/20050507
    Thunderbird 1.0 DE + Offline 0.8.0 + MagicSLR DE 0.8
    WinXP home edition SP2

  • Zitat von Blumfeld

    Hallo Memoflow,


    Also was Dir fehlt ist das Java-Plugin! Das Wort "Java" ohne Anführungsstriche einfach mal in die Suche eingeben- ganz oben unter "Suche"! Da gibt es etliche Beiträge! Für das neueste Java 1.4.2 von http://www.sun.com gibt es noch ein Registry-patch welches auch unter oben genannter Suche zu finden ist! Ist alles einfach zu installieren und gut erklärt!
    Wenn´s nicht klappt einfach noch mal nachfragen!


    Gruß,
    Blumfeld


    Habe mir Java runtergeladen.Klappt aber immer noch nicht!
    Muß ich diesen Patch: http://plugindoc.mozdev.org/re…s/firebird-jre142-fix.reg
    installieren?
    Wenn ja,wie mache ich das,habe nähmlich noch nie sowas installiert?!

  • Einfach die "firebird-jre142-fix.reg" doppelklicken. Sie wird dann in der Registry eingetragen.


    Mach vorher besser noch ein Backup der system.dat (irgendwo hinkopieren). Falls etwas schiefläuft, kannst du sie wieder zurückkopieren.


    Die system.dat ist ein Teil der Registry und liegt bei mir im "C:\Windows".

    Firefox 70.0 Standard & Portabel.
    Windows 10/64 Pro 1909, 18363.476
    Malwarebytes Premium, Adwcleaner, Windows Firewall. Keine Tuningsoftware.

    BACKUP machen, jetzt!

  • Mal sehen ob ich das mit der Verlinkung hin bekomme! Ich hatte nämlich damals schon mal "Schwefel" gefragt und er hat eine Zip-Datei von dem Registry eintrag Verlinkt! Auf folgender Seite zu finden: http://phoenix.uni-duisburg.de….php?t=303&highlight=java


    Da einfach den Beitrag von Schwefel suchen wo fett gedruck steht: Registry Patch... darunter ist der Link!
    Darunter steht näheres auch die Fragen von mir- also nur entzippen und dann doppelklicken!


    Hoffe es hilft Dir weiter!


    Blumfeld

    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b2) Gecko/20050507
    Thunderbird 1.0 DE + Offline 0.8.0 + MagicSLR DE 0.8
    WinXP home edition SP2

  • Zitat von bigpen

    Einfach die "firebird-jre142-fix.reg" doppelklicken. Sie wird dann in der Registry eingetragen.


    Mach vorher besser noch ein Backup der system.dat (irgendwo hinkopieren). Falls etwas schiefläuft, kannst du sie wieder zurückkopieren.


    Die system.dat ist ein Teil der Registry und liegt bei mir im "C:\Windows".


    Ich muß wirklich blöd sein,aber ich weiß nicht was du meinst?
    worauf soll ich doppelklicken?Auf den Patch? :cry:
    ...das geht doch nicht :?:

  • Geh doch auf die Seite auf die ich vorhin Verlinkt habe da ist der richtige Patch den Du nach dem herunter laden und Entzippen doppelklicken kannst!

    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b2) Gecko/20050507
    Thunderbird 1.0 DE + Offline 0.8.0 + MagicSLR DE 0.8
    WinXP home edition SP2

  • Zitat von Blumfeld

    Geh doch auf die Seite auf die ich vorhin Verlinkt habe da ist der richtige Patch den Du nach dem herunter laden und Entzippen doppelklicken kannst!


    Habe alles so gemacht wie Schwefel es beschrieben hat,aber es geht immer noch nicht!
    Wenn ich den Chat aufrufen will schreibt er: "Fehler beim Laden des Java-Applets"!!
    Wat nu?
    Muß ich da noch was einstellen?Oder liegt es daran das ich erst Java installiert habe und dann den Patch?


    Wenn ich das Java-Plugin Bedienfeld aufrufe,dann steht da auch unter Browser nur der IE und Netscape 6,wobei beim IE das Häkchen drin ist?


    Menno, :(


    Hier will ich übrigens rein: http://fan-files.de/chat/ioff/

  • Bei mir läd er den Chat auch nicht trotz korrekt installiertem Java.
    Ich habe es sogar mit dem IE versucht und ich bekomme den Chat nicht zu sehen.

    Hinweis!!!
    Die Durchführung von meinen Tips ist freiwillig und obliegt dem Administrator oder Besitzer des Rechners.
    Für Fehler, Datenverlust oder Beschädigungen übernehme ich keinerlei Verantwortung!!!
    Kein Support per Mail oder PN!!!

  • Zitat von LonesomWolf

    Bei mir läd er den Chat auch nicht trotz korrekt installiertem Java.
    Ich habe es sogar mit dem IE versucht und ich bekomme den Chat nicht zu sehen.


    Na toll,dann lag es also garnicht an mir?
    Und ich installiere bzw. deinstalliere hier stundenlang mir alle möglichen Java-versionen!!Sogar Mozilla 1.4 hab ich mir noch gezogen und wieder gekickt weil das auch nichts brachte! :x:x
    Hab nun jedenfalls Java 1.4.2 drauf obwohl in der Konsole kein Firebird aufgeführt wird und sich dort nur der IE anklicken läßt.Laß das jetzt drauf auch wenn ichs nicht brauchen kann,weil ich keine lust habe schon wieder alles zu deinstallieren!Das ist auf Dauer auch bestimmt nicht gut für den PC,oder?!
    Falls noch jemand 'ne Idee hat,kann er es mir gerne noch mitteilen. :?

  • Merkwürdig, bei mir klappt es! Ich klicke auf den Link und in dem erscheinenden Fenster ist das Kaffeetassen-Symbol zu sehen! Danach erscheint eine Warnung ob man das signierte Applet installieren will!


    Der Registrypatch ist ja dazu da um Firebird mit Java zu verwenden!


    Blumfeld

    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8b2) Gecko/20050507
    Thunderbird 1.0 DE + Offline 0.8.0 + MagicSLR DE 0.8
    WinXP home edition SP2

  • Zitat von Blumfeld

    Merkwürdig, bei mir klappt es! Ich klicke auf den Link und in dem erscheinenden Fenster ist das Kaffeetassen-Symbol zu sehen! Danach erscheint eine Warnung ob man das signierte Applet installieren will!


    Genau, und danach gehts nicht weiter. Es kommt die beschriebene Fehlermeldung, bei mir auch. Liegt also an dem Webmaster, nicht am Browser oder gar am User :wink:

  • Tja, so soll dann also mein erster Thread auch mein letzter sein.
    Nemo hat fertig und nimmt seinen Hut.
    Dieses Board war fast 2 Jahre lang mein zweites Zuhause gewesen, aber im letzten halben Jahr hab ich einfach gemerkt daß es nicht mehr der Ort ist an dem ich mich gerne aufhalte und das Forum eine Richtung eingeschlagen hat mit der ich mich nicht mehr identifizieren kann. Das wird nicht jeder nachvollziehen können, aber so ist es halt. Ich hab jetz auch keineLust meine Beweggründe im Detail zu erklären, viele jedoch wissen was ich meine.


    Spezielle Props gehen noch an Mickey, bugcatcher, Electroluchs, LonesomWolf, Belly, Suzan, rabenvogel, Tombik, 4711, TeddyBerlin, Schwefel und bejot.


    Hasta Pasta und Bon Voyage wünscht


    Nemo

  • Huch! :shock:


    Ja, dann auch von mir alles Liebe und Gute.


    Schade, dass du gehst. Vielleicht kommst du ja bald wieder. Wir alle sind immer noch da...